﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.button, .inputbox { 
	border: 1px solid #fff;
	background:#eef1d7;
	color:#000;
}
.button:hover, .inputbox:hover { background:#cdd2a0; }

a:link, a:visited {color: #0000ff;}
a:hover, a:active, a:focus {color: #95A22F;}

body {background: #96a32f url(../images/bkg_body.jpg) top center no-repeat;}
body, td, div, p {color: #000;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#wrapper_top {background:url(../images/bkg_content_top.png) bottom center no-repeat;}
#wrapper_mid {background:url(../images/bkg_content_mid.png) top center repeat-y;}
#wrapper_bot {background:url(../images/bkg_content_bot.png) top center no-repeat;}

#header{
	background:url(../images/bkg_header.jpg) top left no-repeat;
}

#title {	color: #fff;}

/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {
	background:url(../images/bkg_topnav.gif) top left no-repeat;
        margin-top: -20px;
}

#topnavi ul li a {
	background:url(../images/bkg_but_l.gif) top left no-repeat;
}

#topnavi ul li a span{
	color: #000;
	background:url(../images/bkg_but_r.gif) top right no-repeat;
}

#topnavi ul li a:hover, #topnavi li#current a {
	background:url(../images/bkg_but_on_l.gif) top left no-repeat;
}

#topnavi ul li a:hover span, #topnavi li#current a span{
	color: #000;
	background:url(../images/bkg_but_on_r.gif) top right no-repeat;
}

/**********************/
/*** User 4 (Search menu) ***/
/**********************/
#search {
	background:url(../images/bkg_search.png) top left no-repeat;
}

#search div.search .inputbox{
	border: none;
	background: transparent;
	color:#000;
}

/**********************/
/*** Top (Newsflash) ***/
/**********************/

/**********************/
/*** Main Body ***/
/**********************/
#main{
}


/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #000;
	background: url(../images/bkg_sideheader.gif) top left no-repeat; 
}

#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.module_text div div{
	background: transparent url(../images/bkg_sidemenu_top.gif) top left no-repeat; 
}

#leftcol div.module_menu div div div, #leftcol div.module div div div, #leftcol div.module_text div div div{
	background: transparent url(../images/bkg_sidemenu_bot.gif) bottom left no-repeat; 
}

#leftcol div.module_menu div div div div, #leftcol div.module div div div div, #leftcol div.module_text div div div div {background: transparent;}

#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable, #leftcol div.module_text {
	background: transparent url(../images/bkg_sidemenu_mid.gif) top left repeat-y; 
} 

#leftcol a:link, #leftcol a:visited {color:#636C20;}
#leftcol a:hover, #leftcol a:active {color:#636C20;}

/**********************/
/*** Right Column ***/
/**********************/
#rightcol h3{
	color: #000;
	background: url(../images/bkg_sideheader.gif) top left no-repeat; 
}

#rightcol div.module_menu div div, #rightcol div.module div div, #rightcol div.module_text div div{
	background: transparent url(../images/bkg_sidemenu_top.gif) top left no-repeat; 
}

#rightcol div.module_menu div div div, #rightcol div.module div div div, #rightcol div.module_text div div div{
	background: transparent url(../images/bkg_sidemenu_bot.gif) bottom left no-repeat; 
}

#rightcol div.module_menu div div div div, #rightcol div.module div div div div, #rightcol div.module_text div div div div {background: transparent;}

#rightcol div.module_menu , #rightcol div.module, #rightcol div.moduletable, #rightcol div.module_text {
	background: transparent url(../images/bkg_sidemenu_mid.gif) top left repeat-y; 
} 

#rightcol a:link, #rightcol a:visited {color:#636C20; margin-left: 20px;}
#rightcol a:hover, #rightcol a:active {color:#636C20; margin-left: 20px;}

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a,
#leftcol ul.menu li ul li a,
#rightcol ul.menu li a,
#rightcol ul.menu li ul li a,
#leftcol ul#mainlevel li a,
#leftcol ul#mainlevel li ul li a,
ul.mostread li a,
ul.latestnews li a,
.moduletable ul li a {
	border-bottom: 1px solid #fff;
}

#leftcol ul.menu li a:hover,
#leftcol ul.menu li#current a,
#leftcol ul.menu li ul li a:hover,
#rightcol ul.menu li a:hover,
#rightcol ul.menu li#current a,
#rightcol ul.menu li ul li a:hover,
#leftcol ul#mainlevel li a:hover,
#leftcol ul#mainlevel li a#active_menu,
#leftcol ul#mainlevel li ul li a:hover,
ul.mostread li a:hover,
ul.latestnews li a:hover,
.moduletable ul li a:hover {
	background: #eef1d7;
	border-bottom: 1px solid #fff;
}

/**********************/
/*** Main Content Menu ***/
/**********************/
.componentheading {color: #000;}
.contentheading {color: #000;}
.contentpaneopen h3  {color: #000;}

#pathway {color:#000;}

.small, .createdate, .modifydate {color:#95a22f;}

a.readon, a.readon:hover, a.readon:visited{
	color:#cb0000;
	background: url(../images/bkg_readmore.png) top left no-repeat;
}

/**************************/
/*** Advertisement Menu ***/
/**************************/

/*******************/
/***  Login Form  ***/
/*******************/

/*************/
/***  Polls  ***/
/*************/
td.sectiontableheader {
  border-right: 1px solid #fff;
  color: #000;
  background: #dbe0b1;
}

/******************/
/***  Copyright  ***/
/******************/
#copyright {
	color:#fff;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
	color:#fff95d;
}